body {
	margin: 0;
	padding: 15px 0;
	border: none;
	color: #414141;
	background: #EEEEEE;
	text-align: center;
	font-familty: Arial, Helvetica, sans-serif;
	font-size: 100%;
line-height: 1.6em;
}

ul {
	margin: 0 0 0 1.4em;
	padding: 0 0 5px 0;
}

h1 {
	font-size: 30px;
	margin: 0;
	padding-bottom: 10px;
	color: #009193;
}

h2 {
	margin: 0 0 5px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: normal;
	color: #009193;
}

p {
	margin: 0;
	padding: 0 0 5px 0;
}

a {
	color: #6C6A37;
	text-decoration: none;
}

a:hover {color: #0080CC; }

#container {
	max-width: 1000px;
	min-width: 750px;
	margin: 0 auto;
	padding-top: 0;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	border-top: 30px solid white;
	background-color: white;
	text-align: left;
}

#header {
	background-color: #F0F9F9;
	height: 115px;
	padding: 0 0 0 18px;
}

#header .sitetag {
	flot: left;
	clear: left;
	font-weight: bold;
}

#navigation {
	background-color: #A3C159;
	height: 2.7em;
	line-height: 2.7em;
}

#navigation .navlinks ul {
	margin: 0;
	padding: 0;
}

#navigation .navlinks li {
	float: left;
	margin: 0;
	padding:0;
	list-style-type: none;
	white-space: nowrap;
	border-right: 1px solid;
	border-color: white;
}

#navigation .navlinks a {
	display: block;
	padding: 0 10px;
	font-size: 0.8em;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: white;
	text-decoration: none;
}

#navigation .navlinks a:hover {
	background-color: #1BA6B2;
}

#navigation .pageactions {
	float: right;
	padding-right: 15px;
}

#content-wrapper {
	width: 100%
}

#content-container {
	background-color: white
}

#content {
	padding: 14px 30px 0 0;
}

#content a {
	text-decoration: none;
}
